<?php
// db_connection.php
// Configuración de la base de datos
$host = 'localhost';       // Cambiar por tu servidor (e.g., 127.0.0.1)
$db = 'farmacia_sufarma2025'; // Cambiar por el nombre de tu base de datos
$user = 'farmacia_onlydi2025';      // Cambiar por tu usuario de la base de datos
$password = '1corintios13'; // Cambiar por tu contraseña

// Conexión utilizando MySQLi
$conn = new mysqli($host, $user, $password, $db);

// Verificar conexión
if ($conn->connect_error) {
    die("Conexión fallida: " . $conn->connect_error);
}

// Configurar la codificación a UTF-8
$conn->set_charset("utf8");
